bm::str_sparse_vector< CharType, BV, STR_SIZE >::is_rsc_support Struct Reference

`#include <bmstrsparsevec.h>`

## Public Types

enum | trait { value = false }

## Detailed Description

template<typename CharType, typename BV, unsigned STR_SIZE>
struct bm::str_sparse_vector< CharType, BV, STR_SIZE >::is_rsc_support

Definition at line 111 of file bmstrsparsevec.h.

## Member Enumeration Documentation

## trait

template<typename CharType, typename BV, unsigned STR_SIZE>

enum bm::str_sparse_vector::is_rsc_support::trait

Enumerator
value |

Definition at line 111 of file bmstrsparsevec.h.

The documentation for this struct was generated from the following file:

- bmstrsparsevec.h